## Chris Dixon — Andreessen Horowitz; Founder, Hunch, SiteAdvisor

Background: computer programmer —> SiteAdvisor (McAfee) —> Hunch (eBay) —> angel investing —> a16z

Good ideas that look like bad ideas. PG blog post: Peter Thiel mentioned the sweet spot in the middle of good ideas & ideas that seem bad. Why? Good ideas that look like good ideas are already being worked on by big companies. Entrepreneurs are in the business of the leftovers.

High-profile historical examples: Google was very late to the search engine world in 1998 — search was dominated by large portals like Yahoo/Lycos/Excite who thought of search as a loss leader: real business was being a portal + having display ads everywhere. Stickiness was the key so you can show them more ads. Google was the opposite — was so good at showing them search results that they would leave the site immediately. Airbnb initially seemed to most people like a weird niche hipster activity, now seems like replacement to hotel industry. eBay was before modern online payments; seemed preposterous to send a check over the mail to buy something online.

How do you develop a good idea that looks like a bad idea? You need to know a secret — in the Peter Thiel sense: something you believe that most other people don't believe. How do you develop a secret?

1. Know the tools better than anyone else (Dropbox — entered a very crowded market; won because of technology)
2. Know the problems better than anyone else (Kickstarter — founders had been in the space for 10 years)
3. Draw from unique life experience (SiteAdvisor — security companies thought their mandate was technical problems; most of the problems were actually social engineering problems)

When you develop a secret, it becomes frustrating talking to people about it because they can't see the problem that you see.

Characteristics of these ideas:

1. Powerful people dismiss them as toys (telephone, Skype) — innovator's dilemma; technology curve often outpaces demand curve
2. They unbundle functions done by others. A newspaper is a bundle of functions: brand, curation, classified ads, distribution. Over time, each of those functions got picked off one by one: brand —> internet, curation —> Huffington Post, classifieds —> craigslist, distribution —> Twitter/Facebook/email, individual reporters now build their own audiences. Similar thing happening with university now with education being picked off by MOOCs e.g. Udacity, Coursera. The education system will be changed layer by layer.
3. They often start off as hobbies. Business people vote by allocating money at the workplace; engineers vote with their time, by working on what they think the coolest stuff is on the weekends and at night. Very predictable heuristic: Homebrew Computer Club w/ Jobs + Wozniak; blogs; the web; many open source things; now it's Bitcoin, 3D printing, drones, big data frameworks. Example: GitHub — work processes started with non-/semi-hierarchical groups in the hobbyist world trying to organize themselves; turns out there are very similar work processes in large organizations.
4. They often challenge social norms: queasy feeling about Airbnb & eBay; Flickr defaulted photos to being public; Facebook released controversial news feed that is now the norm

How I learned this secret: heard thousands of investment pitches; looked systematically at what the best predictor would be. Does the entrepreneur have technical expertise, problem/domain expertise or experience?

Two ways to develop startup ideas: through direct experience with tools/technologies, problems, perspectives; or through abstract things like analyst reports, trends, analogies (Airbnb for X, Uber for Y). The best ideas come through direct experience. The abstract things tend to be an encapsulation of conventional wisdom. When you diff your direct experience with conventional wisdom, that's where the best startup ideas come from.