## Dan Siroker — Co-Founder & CEO, Optimizely

6th startup school. First time as a presenter. Sharing what he would have wanted to hear the first five times. Story of entrepreneurial career.

In college, did machine learning, sentiment analysis to analyze newspapers to predict the market. Started Sentiment Solutions to continue doing this, but never got a paying customer.

Then joined Google to learn the skills that would make him successful as an entrepeneur. What to do in the ... before profit? Built Google Chrome. Was really valuable because as soon as you released a product, 100k people would use it off the bat. Learned the value of a feedback loop.

November 2007, got lucky enough to see Obama speak at Google. Described how he wanted to take what they were doing at Google — evidence, science, feedback, bring that to the government. Wanted engineers to be involved in making policy. Two weeks later, Dan flew to Chicago, signed up as a volunteer. Joined the New Media team, got an opportunity to run A/B tests, was successful and was made director of analytics. Learned quite a bit: the value of A/B testing: Google, Omniture, etc. There was a lot of pain though in the process — was the initial reason they started Optimizely. But started other companies first.

After campaign, started CarrotSticks: an online math game for kids, to learn math in a social way, applying technology to something they really cared about: education. Learned lessons: build a product, sell the product, take feedback, make company better. However, was selling to a few constituents of which they were none: parents, teachers, kids. This made them not able to prioritize. Distribution was also very difficult: no scale, no leverage in distribution, have to sell to people one at a time. Even though they were getting some customers, the pace they were going was not going to justify a large, impactful company.

Time to build a product that they wish they had: Spreadly. Got into Y Combinator through this. Spreadly let merchants give customers discounts if they tell their friends about the product. Took about a month to get their first paying customer. Was very focused on understanding whether this could be a big, sustainable business — part of the mantra of Y Combinator: building something people want. If it's anything less than something insanely great, come up with a better idea. They realized that the fundamental principle didn't work: the social capital you needed to spend to spam your friends about a product was almost always more than what a company was willing to pay.

Enter Optimizely. The first time they had a conversation about Optimizely (with Andrew Bleeker), pitched the idea of doing A/B testing without using any technical resources and a visual interface, with the ability to continue to iterate. 20 minutes into the call, Andrew said, "sounds great, send me an invoice." How much would he pay? About $1k a month — first paying customer before writing their first line of code!

Spent first year continually improving on the product — was easy because they were building something they would have wanted. The next year (2011), hired first sales person. How did they evaluate candidates? Whether they were better than the average person at Optimizely. Had a feedback loop in the hiring machine — was important as the next year they grew to 42 people, ran both Obama's and Romney's campaigns. Two big stories popular in 2012: Obama vs. Romney, David vs. Goliath (Optimizely vs. Adobe Omniture Test & Target).

Today: team of 130, product available in 10 different languages, founders wrote a book about A/B testing. Still constantly trying to improve: not just to run the same algorithms that everyone else runs, but come up with some of their own. Even raising their Series A: mocked board meetings with each of their potential investors. Turns out that asking the right questions was more valuable than giving the right answers — the reason they ended up choosing Peter Fenton at Benchmark.

Now applying the same fundamental A/B testing model to other mediums. Vision is to enable the world to turn data into action. A/B testing is a great first step for that.

Biggest secret to success: the 5000+ happy customers who are evangelists. Much better than even having a great sales team.

The universal startup algorithm, to apply to any decision you make as an entrepreneur: in everything you do, get feedback. Use that feedback to make you better. Focus on continuous improvement. Constantly trying to get better is the only way you will make a successful company. This algorithm is fundamental to all of the greatest companies.

A common mistake: people try to keep executing the algorithm. Better way: to write the algorithm, e.g. Elon Musk.