## Paul Graham @ Mark Zuckerberg — Founder, Facebook

_When you sat down to write Facebook during that reading period, what was the first thing you wrote?_

Built a lot of stuff for himself initially, then after going to college stated wanting to build products that helped him connect with the people around him. Built a course graph his sophomore year to try to figure out what classes he wanted to take, what other people wanted to take. Had thousands of people use it, spending time just browsing other people. Realized that people were really missing from the internet, still think that they're missing from a lot of the software that we built — hence the development platform at Facebook.

_Why did you win, launching Facebook at schools with competing services?_

The focus on real identity, the connections between people. We care the most about other people, but that wasn't there on the internet. You can't just send a web crawler around, you have to build tools that let people share this content themselves. A lot of what they built was a framework where people can share in this way. None of the competition had the concept of connections. Friending was the real critical piece, along with the sense of real identity within the community. The advantage of using a pseudonym though is people can be critical, you don't lose social proof so it might be more productive. (aside: Don't use only Facebook connect — use two.)

_Did Facebook have to start a college thing to be successful?_

Don't think so — they always thought a big company was going to do it, build the community that connects everyone. All these companies had more engineering power/server/time/money, the same situation as we are in now. Facebook just cared more about it, felt in their heart + gut that they wanted to do it. It's not that someone else can't do it — they actually can, the odds are stacked against you — but often it's your belief and the amount you care that drive you to do it. It selects the people who really care about it.

_Personal characteristics, biggest mistake?_

Determination is the biggest piece. Don't even bother trying to avoid mistakes because you're going to make tons of mistakes — the important thing is learning quickly from your mistakes and not giving up.

_Do you think Facebook had a rougher time early on than typical startups? How did you learn?_

Z didn't know anything about business at the start. Mistakes are fine; you move forward and it doesn't matter. Keep pushing forward and that's how it goes.

_Start out as a 19 year old, have a website going through the roof. You had to learn how to create this organization, to be a manager. How did you learn?_

Through a lot of mistakes — don't think anyone is good at hiring just from the start. For each role, they had a lot of traffic until they settled on the one that worked the best — though different stages of the company needed different people, so it was a moving target. Developed some heuristics along the way: the only actual way to let someone analyze whether someone was really good, is if they would work for the person. If you build a company that has these values, you'll build a pretty strong company. Other things you have to throw yourself into in different ways: like public speaking — Z accepted a bunch of invitations for speeches, went up to give a speech without having prepared anything. Do that a few times and you stop being afraid. The practice desensitizes you, doesn't make you good at public speaking.

_Do you like managing?_

The great part of a team is that you make better decisions as a whole than individually as the sum of the parts. It's great to hire and work with people that you can learn from.

_When you lived in that house in Palo Alto, what was your mental model of a startup founder?_

There's this culture in SV that makes startups seem glamorous. I've never believed that, never had a goal of starting a startup. My goal when i realized I had a company is to make it a good company as fast as possible — out of the startup phase where you're scared of dying, to a phase where you can start making something interesting. Didn't read any books before that about startups, but eventually learned a ton from Peter Thiel etc.

_Idea about making Facebook as a platform?_

The idea that the tools I'm building can be part of a broader ecosystem — originally it was already clear that a lot of the software that we use should have people at the center of it. People want to learn about people, it's a really core thing in our psychology.

_Peter Thiel and Sean Parker were both influential in terms of strategy. Any specific examples?_

Peter Thiel was really focused on network effects. Has a model to make decisions: as the complexity of the company grows, every day you'll see 100 things that you need to do. Pick just one of them and do it — chances are there are only 1-2 things out of the 100 that are actually important. Focus on the one thing that matters, figure out the one thing that matters. For them, it was to connect people as fast as possible — built a lot of tools that helped people do what they wanted to do, remove as much friction as possible.

Have a concept called lockdown: when another company gets ahead on some thing that was strategic for them, back then they literally locked themselves in a house and didn't leave until they figured it out. Even now they do something similar — if there's a competitor that has something that they really need, they won't stop until they take care of it.

_Do you think you had to ever worry about College Facebook, etc?_

It is possible that if they had done better, had gone faster, then maybe. Still haven't beaten the guys in Russia though.
People tend to focus on strategic competitors who are doing something related, but companies that just clone you are often just as annoying. You do want to internationalize and take care of these really quickly, since once they become lodged in they get really annoying.

_What is that you care too much about?_

Connecting everyone. Still putting in tons of resources in connecting people who don't even have internet — doing it because it's the right thing to do.