## Phil Libin — Founder, Evernote

What we went through at Evernote in the early years — mistakes we made, lessons we learned. Evernote didn't come out of nothing — was our 3rd startup.

First real one was with a few college roommates: Engine 5. Most important lesson was to have great cofounders. Same team of people at the first, second startup; even at Evernote. Cultivate this group of really brilliant, high-energy, willing to work for free, best friends for life. Kind of have to pay attention — Phil met these at the CS department at Boston University. You shouldn't even make friends with people you don't see starting a company with — why bother? You only have so many best friends, so use those resources wisely. Developing this crew is super huge.

Engine 5 was a consultancy. 3 founders were computer programmers. Didn't know there was such a thing as investors — just assumed that you just start working, get paid, make more money and spend it. This was right in the leadup to the inital dot com bubble. Started it to see what it was like being your own boss, making the rules, etc. Second most important lesson: being your own boss, making your own rules, kind of sucks, especially when what you're doing is basically being a consultant — you're not making any long term value. It's an illusion if you're just building something for some other company. Rewards are immediate but not lasting. 2 years, 16 hour days. Sold the company to Vignette in Texas 2.5 years later.

Couple years later, left Vignette, time to do something new. Lesson learned: don't want to be consultants, want to build a product. Second company — CoreStreet. Partnered with cryptographer from MIT to build crypto stuff for banks, etc. What we got wrong was it wasn't a product that any of us was madly in love with. At some point, started realizing (after about 7 years of this) that they didn't want to do this anymore, sold company in 2007.

Lesson learned? The product shouldn't just be any product — what does the market want? what would people buy? got tired of investors saying "remember Phil, you're not the target audience, your customers are the target audience", it was just boring — but a product where they were the target audience. The third time around, let's have two guiding principles: (1) build something only for us, that we want to use, and (2) build a company that we want to keep — specifically say there's no exit strategy, going to be our life's work. Have a liquidity strategy but no exit strategy. That was the motivation for Evernote.

Start with stuff we like. Video games? The world won't be significantly better if there's another one — there's already a lot of people doing a great job with video games. Social media? There's already so many companies doing it — Myspace has already done everything you'd want to do with a social network, there can't be anything better — so let's not do that. What about productivity stuff, stuff to make us smarter or to accomplish something? Currently it feels old, cultish, doesn't really get the job done, not really elegant. We're al nerds, let's build a second brain, something that will be the modern definition of what will be effective and productive as a knowledge worker.

Made a plan, was going to call the company Ribbon. At the time, met a guy who started a company called Evernote who had a team of people working on building a second memory for everyone. Decided to merge the teams in 2007, recapitalize it, and work together. Launched new product in 2008. Important lesson: it was a very unconventional start — weird complicated structure with two teams, one already with some investments, had to get redone — which was a big mistake. Teams were great and worked well together, but they were way too clever with the structure — basically made them unfundable for a couple of years, until they were significant enough to be worth a VC's time. Estimates it cost them 18 months in raising money. Don't be clever or different with company structure. Be innovative about one thing only: your idea, the main thing you're doing. Do the rest as by the book as possible. Don't fail for a stupid reason.

Later on got a $10 mil term sheet from a European investor (SV guys still didn't want to talk to them). Had about 3 weeks of cash left in the bank. Deal was supposed to close in fall 2008 — the closing date was the day that Lehman Brothers died. Investor called, they lost 60% of their fund value in a day, can't do it anymore. Spent a week calling everyone, trying to get meetings/investment, but nothing. Had the most horrible pitch too. At the very end, Phil got an email from a random guy in Sweden, who wrote that he loved Evernote, it changed his life — made him happier, more organized — asked if they needed any investment. Phil wrote back yes, got on a Skype call that night, got $500k a couple of weeks later. That was enough — a lot of them went without salary for a while, but it got them to the point that they finally worked out the structure, finally had data, finally was making money, finally was able to show how they would scale. Got investment from Russians/Canadians/Japanese (Docomo Capital) — the latter reached out on Twitter. Every single investor in Evernote was a fan of the product — built it for them, but turns out that they also built it out for investors, media, every other constituency that was important to them.

Afterwards, Morgenthaler came in, then Sequoia — then it got really serious, even more stressful than when they were afraid the company would go out of business. Before, there was only one goal: to raise money, to have cash in the bank. You were totally ready to fail then, and it was kind of liberating. The day after they raised their B, it got hard. Now there's an actual company, people depending on us, expectations. Now is when we actually have to do something.

It only gets hard. You shouldn't start a company if what you want to optimize for is easy. It becomes harder and harder, but more and more rewarding and more and more fun. Is it fun? It's not fun day to day, but it is fun month to month. Day in, day out, it's difficult, but because we still have this team of people it's vastly satisfying. The only reason this works, that I can see myself doing this the rest of my life, is because we found something sufficiently epic, something we can continue to stay in love with.

This is the main difference between starting a company now and five years ago. Five years ago, building something for yourself would never have been accepted, but now, it's the only reason you should do it. Because of the way the tech world was assembled itself, it's more of a meritocracy now, and making something for yourself lets you be an honest critic of your own product — at least one person will have honest feedback (you).

Make something sufficiently epic.
Make something which you can do a good job of evaluating whether you've achieved greatness.
Don't bother making friends with people you won't want to start a company with.